Bug 158935 - [PATCH] print/lpr-wrapper: update to 0.7
Summary: [PATCH] print/lpr-wrapper: update to 0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-15 06:30 UTC by linpct
Modified: 2011-12-28 21:30 UTC (History)
1 user (show)

See Also:


Attachments
lpr-wrapper-0.7.patch (4.51 KB, patch)
2011-07-15 06:30 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2011-07-15 06:30:05 UTC
- Update to 0.7

Added file(s):
- files/patch-lpr-wrapper.in

Removed file(s):
- files/patch-aa
- pkg-plist

Port maintainer (emss@free.fr) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-07-15 06:30:16 UTC
Maintainer of print/lpr-wrapper,

Please note that PR ports/158935 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158935

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-07-15 06:30:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 emss 2011-07-15 08:48:38 UTC
Edwin Groothuis <edwin@FreeBSD.org> writes:

Hello,

> Maintainer of print/lpr-wrapper,
>
> Please note that PR ports/158935 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I'm ok with the patch.

Regards

Éric Masson
Comment 4 Carlo Strub freebsd_committer 2011-10-20 08:50:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

I'll take it.
Comment 5 Carlo Strub freebsd_committer 2011-11-02 15:09:57 UTC
There still seems to be an unwanted dependency on bash. Can you please chec=
k.

--
Carlo Strub
Ports committer
--=
Comment 6 Carlo Strub freebsd_committer 2011-11-29 00:22:40 UTC
Responsible Changed
From-To: cs->freebsd-ports-bugs

Back to pool.
Comment 7 Eitan Adler freebsd_committer freebsd_triage 2011-12-25 17:39:47 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 8 Pawel Pekala freebsd_committer 2011-12-26 21:10:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 9 dfilter service freebsd_committer 2011-12-28 21:24:38 UTC
pawel       2011-12-28 21:24:28 UTC

  FreeBSD ports repository

  Modified files:
    print/lpr-wrapper    Makefile distinfo 
  Added files:
    print/lpr-wrapper/files patch-lpr-wrapper-cups.in 
                            patch-lpr-wrapper.in 
  Removed files:
    print/lpr-wrapper    pkg-plist 
    print/lpr-wrapper/files patch-aa 
  Log:
  - Update to version 0.7 [1]
  - Switch to dynamic plist [1]
  - lpr-wrapper-cups needs same patch as lpr-wrapper
  - Fix bash invocation in all installed scripts
  
  PR:             ports/158935 [1]
  Submitted by:   Jin-Sih Lin <linpct@gmail.com> [1]
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +8 -2      ports/print/lpr-wrapper/Makefile
  1.4       +2 -2      ports/print/lpr-wrapper/distinfo
  1.2       +0 -45     ports/print/lpr-wrapper/files/patch-aa (dead)
  1.1       +39 -0     ports/print/lpr-wrapper/files/patch-lpr-wrapper-cups.in (new)
  1.1       +39 -0     ports/print/lpr-wrapper/files/patch-lpr-wrapper.in (new)
  1.2       +0 -3      ports/print/lpr-wrapper/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Pawel Pekala freebsd_committer 2011-12-28 21:25:31 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!